Bug 858474 - Unable to activate/plug a disk created on POSIX compliant FS storage type to VM.
Unable to activate/plug a disk created on POSIX compliant FS storage type to VM.
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Amar Tumballi
Sudhir D
:
Depends On: 852022
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:27 EDT by Scott Haines
Modified: 2015-01-22 10:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 852022
Environment:
Last Closed: 2012-09-26 05:32:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Vijay Bellur 2012-09-26 05:32:10 EDT
Not reproducible anymore. Closing the bug for now.

Note You need to log in before you can comment on or make changes to this bug.